@charset "UTF-8";

.btn_link span::before{
  margin-right: 10px;
}

.nav_header li a{
  text-align: right;
}

.projectBlock01 .project_left{
  padding: 160px 0 0 36px;
}
.projectBlock01 .project_left h3{
  width: 710px;
}

.projectBlock02 .project_right{
  padding: 220px 0 0;
}
.projectBlock02 .project_left h3{
  width: 648px;
}

#movie .title {
  margin-bottom: 44px;
}

.role_text{
  max-width: 96%;
  font-size: 2rem;
  padding: 10px 30px;
  box-sizing: border-box;
  text-align: center;
}

.numberBox_04 .num_ill {
  width: 75.11%;
  max-width: 368px;
  margin: 0 auto 60px;
}

.numberText_l{
  font-size: 52px;
}
.numberText_m{
  font-size: 28px;
}
.numberText_s{
  font-size: 16px;
}
.numberText span{
  font-size: 24px;
}
.numberBox_03 .numberText{
  margin: 20px 0 50px;
}
.numberBox_03 .numberText:last-of-type{
  margin-bottom: 0;
}
.numberBox_04 .numberText{
  margin-top: 20px;
}
.numberBox_06 .numberText_l{
  margin-bottom: 20px;
}



@media screen and (max-width: 1152px) {
  .projectBlock01 .project_left {
    padding: 12.5vw 0 0 3vw;
  }
  .projectBlock01 .project_left h3 {
    width: 61.632%;
  }

  .projectBlock02 .project_right {
    padding: 17vw 0 0;
  }
  .projectBlock02 .project_left h3 {
    width: 56.25%;
  }
}

@media screen and (max-width: 768px) {
  .bg_ill02{
    display: none !important;
  }

  .projectBlock01 .project_right,
  .projectBlock02 .project_right {
    padding-top: 30px;
  }

  .projectBlock01 .project_left {
    padding: 31vw 0 0 3vw;
  }
  .projectBlock01 .project_left h3 {
    width: 96.297%;
    max-width: 650px;
    max-width: none;
  }

  .projectBlock02{
    margin: 50vw 0 0;
  }
  .projectBlock02 .project_left h3{
    width: 91.852%;
    max-width: 620px;
    max-width: none;
    top: -35vw;
  }

  #movie .title {
    margin-bottom: 35px;
  }

  .role_text{
    font-size: 1.8rem;
  }

}
